<?php
class Conexion {
	public function conectar(){

		// Server
		$user = 'iposplus_facturacion';
		$password = 'l8Or6@i6rYM(';
		$host = '18.224.240.208';
		$dbname = 'iposplus_facturacion';
		return $conexion = new PDO("mysql:host=$host;dbname=$dbname;", $user, $password);
	}
}
?>
